<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/qmui_config_color_white"
    app:qmui_skin_background="?attr/app_skin_common_background">

    <androidx.coordinatorlayout.widget.CoordinatorLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <com.qmuiteam.qmui.widget.QMUIAppBarLayout
            android:id="@+id/appbarlayout"
            android:layout_width="match_parent"
            android:layout_height="256dp">

            <com.qmuiteam.qmui.widget.QMUICollapsingTopBarLayout
                android:id="@+id/collapsing_topbar_layout"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:layout_scrollFlags="scroll|exitUntilCollapsed"
                app:qmui_collapsedTitleGravity="center"
                app:qmui_contentScrim="?attr/qmui_config_color_blue"
                app:qmui_expandedTitleGravity="center_horizontal|bottom"
                app:qmui_expandedTitleMarginBottom="20dp"
                app:qmui_statusBarScrim="?attr/qmui_config_color_blue"
                android:minHeight="?attr/qmui_topbar_height">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:fitsSystemWindows="false"
                    android:scaleType="centerCrop"
                    android:contentDescription="@string/common_example"
                    android:src="@mipmap/gongnengbeijing"
                    app:qmui_layout_collapseMode="parallax"
                    app:qmui_layout_collapseParallaxMultiplier="0.7"/>

                <com.qmuiteam.qmui.widget.QMUITopBar
                    android:id="@+id/topbar"
                    android:layout_width="match_parent"
                    android:layout_height="?attr/qmui_topbar_height"
                    app:qmui_layout_collapseMode="pin"
                    android:background="@color/qmui_config_color_transparent"
                    app:qmui_bottomDividerHeight="0px"/>
            </com.qmuiteam.qmui.widget.QMUICollapsingTopBarLayout>
        </com.qmuiteam.qmui.widget.QMUIAppBarLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="none"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"

            app:layout_behavior="@string/appbar_scrolling_view_behavior"
            android:orientation="vertical">
            <com.qmuiteam.qmui.layout.QMUIRelativeLayout
                android:id="@+id/kshr"
                android:layout_width="match_parent"
                android:layout_height="120dp"
                android:layout_marginTop="10dp"
                android:background="@drawable/hr_bj">
                <ImageView
                    android:layout_width="80dp"
                    android:layout_height="80dp"
                    android:src="@mipmap/hr"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="40dp"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="150dp"
                    android:text="开始烹饪"
                    android:textColor="@color/white"
                    android:textSize="@dimen/card_view_in_height" />
            </com.qmuiteam.qmui.layout.QMUIRelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <com.qmuiteam.qmui.layout.QMUIRelativeLayout
                    android:id="@+id/diy"
                    android:layout_width="140dp"
                    android:layout_height="120dp"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/diy_bj">
                    <ImageView
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:src="@mipmap/diy"
                        android:layout_centerInParent="true"
                        android:layout_marginLeft="20dp"/>
                </com.qmuiteam.qmui.layout.QMUIRelativeLayout>

                <com.qmuiteam.qmui.layout.QMUIRelativeLayout
                    android:id="@+id/cp"
                    android:layout_width="match_parent"
                    android:layout_height="120dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:background="@drawable/cp_bj">
                    <ImageView
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:src="@mipmap/cp"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="20dp"/>
                    <TextView
                        android:layout_width="200dp"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="120dp"
                        android:text="菜谱"
                        android:textColor="@color/white"
                        android:textSize="@dimen/card_view_in_height" />
                </com.qmuiteam.qmui.layout.QMUIRelativeLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <com.qmuiteam.qmui.layout.QMUIRelativeLayout
                    android:id="@+id/wh"
                    android:layout_width="180dp"
                    android:layout_height="120dp"
                    android:layout_marginTop="10dp"
                    android:background="@drawable/wh_bj">
                    <ImageView
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:src="@mipmap/wh"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="100dp"
                        android:text="维护"
                        android:textColor="@color/white"
                        android:textSize="@dimen/card_view_in_height" />
                </com.qmuiteam.qmui.layout.QMUIRelativeLayout>


                <com.qmuiteam.qmui.layout.QMUIRelativeLayout
                    android:id="@+id/sz"
                    android:layout_width="match_parent"
                    android:layout_height="120dp"
                    android:layout_marginTop="10dp"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:background="@drawable/sz_bj">
                    <ImageView
                        android:layout_width="80dp"
                        android:layout_height="80dp"
                        android:src="@mipmap/sz"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="100dp"
                        android:text="设置"
                        android:textColor="@color/white"
                        android:textSize="@dimen/card_view_in_height" />
                </com.qmuiteam.qmui.layout.QMUIRelativeLayout>
            </LinearLayout>
        </LinearLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">
            <TextView
                android:layout_alignParentBottom="true"
                android:layout_alignParentRight="true"
                android:layout_marginRight="20dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/app_color_blue"
                android:text="四川黑菠萝科技有限公司@2023">
            </TextView>
        </RelativeLayout>
    </androidx.coordinatorlayout.widget.CoordinatorLayout>

</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>
<!--<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"-->
<!--    xmlns:app="http://schemas.android.com/apk/res-auto"-->
<!--    android:layout_width="match_parent"-->
<!--    android:layout_height="match_parent">-->

<!--    <ScrollView-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:layout_marginTop="?attr/qmui_topbar_height"-->
<!--        android:background="@color/qmui_config_color_white"-->
<!--        android:fitsSystemWindows="true">-->

<!--    <RelativeLayout style="@style/button_wrapper_style">-->

<!--        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton-->
<!--            android:id="@+id/button"-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_centerInParent="true"-->
<!--            android:clickable="true"-->
<!--            android:gravity="center"-->
<!--            android:padding="10dp"-->
<!--            android:text="fragment2"-->
<!--            android:textColor="@color/qmui_s_link_color"-->
<!--            app:qmui_borderColor="@color/qmui_s_link_color"-->
<!--            app:qmui_borderWidth="1px"/>-->

<!--    </RelativeLayout>-->
<!--    </ScrollView>-->

<!--    <com.qmuiteam.qmui.widget.QMUITopBarLayout-->
<!--        android:id="@+id/topbar"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:fitsSystemWindows="true"/>-->

<!--</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>-->